Subject: New Reply Received - 9412188311 - Damaged WWD Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 13:13:32 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9412188311 - Damaged WWD Return  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>I don’t get calls today about damaged sofa , guys , I need call to costumer service centre to making this fast ? When your guys will pick up the sofa ? Even today they can message on what’s up making schedule for tomorrow ! Tomorrow i need then here , otherwise I will make it from customer care service , that’s wasting my time chatting here </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Отправлено из мобильной Почты Mail.ru<br>
</div>
<br><br>понедельник, 6 февраля 2023 г., 12:34 +0300 от support  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content" style=""><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(11, 102, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg" style="">

    
    <div id="style_16756760940252887269" style="">
        <div id="style_16756760940252887269_BODY" style=""><div class="cl_718831" style=""><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
	<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div dir="ltr" style=""><div dir="ltr" style='box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial'>
<div dir="ltr" style="box-sizing: border-box">Dear customer,</div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box">Kindly note that We have already forwarded your request to the concerned team and will be in touch with you ASAP to arrange the pullout.<br style=""><br style="">Regarding the payment, Kindly bear with us until the item is pulled out and the payment methods will be discussed afterwards.</div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box">We request you to please allow us some time so we can work on this and do the needful.</div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box">We appreciate your patience.</div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box">Your Friends,</div>
<div dir="ltr" style="box-sizing: border-box">The Support Team</div>
</div></div></div></div>

	

</div></div></div>
        
    </div>
</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5643729